.field-type-button {

    > div {

        > button.btn {
            width: 100%;
            &, &:hover, &:active, &:focus {
                border-color: transparent;
            }
        }

    }

}